Module
Inhalte
Index 🔎︎

# Attribute

Hier finden Sie zusätzliche Informationen zu Attributen in LibreOffice Math.

Die Attribute acute, bar, breve, check, circle, dot, ddot, dddot, grave, hat, tilde und vec haben stets eine feste Größe und werden nicht breiter oder länger, wenn sie über einem langen Zeichen stehen. Diese Attribute sind standardmäßig mittig ausgerichtet.

Nur die Attribute overline, underline und overstrike wachsen mit der Länge des Zeichens.

Bei einigen Zeichensätzen kann es vorkommen, dass eine mit underline eingefügte Linie zu dicht am Buchstaben steht. In einem solchen Fall hilft die Verwendung einer leeren Gruppe: underline Q sub {} statt underline Q.